Check Conflicts

Descriere

The plugin allows you to disable/enable plugins and/or activate a default theme for checking conflict between them only for your IP; other users won’t see any changes during the tests.

It is made for developers, techical support engineers, as well as for regular WordPress users. Sometimes, usually after updating your plugins, themes or WordPress installation, strange issues may appear and mess the things up. This plugin provides a really neat way to check the problem.

Plugin Features

  • Change active plugins only for your IP
  • Change active theme only for your IP
  • Add additional IPs to apply these settings
  • Reset settings
  • Support Multisites

Capturi ecran

  • Install MU plugin
  • Settings page
  • Plugins page
  • Themes page

Verificări

10 ianuarie 2023
Its a great plugin, I'd like to rely on it further. It is the best one of its kind! I have contacted Ivan on Upwork with some customisation requests Thanks v much!
10 decembrie 2022 7 răspunsuri
Developer explained what was going on when it was trying to install in another place. At first, I thought this was a shady plugin. I still think that the information should be transparent from the beginning before installation and later very well explained if it is trying to do something like to install itself in another directory as a MU plugin (which I didn't even know existed). I raise my rating but still think all this should be explained well before so that once more users are not confused because of strange plugin behaviors if those are not very clearly advertised before.
20 noiembrie 2021
Thank you so much for this awesome plugin. with your plugin i found the problem right away. its must have one. thank you
11 octombrie 2021
How useful. Thank you for making this. 🙌🏻
Citește toate cele 13 recenzii

Contributori și dezvoltatori

„Check Conflicts” este un software open-source. La acest modul au contribuit următoarele persoane.

Contributori

Istoric modificări

1.1.4

  • Add Settings link to Plugins page

1.1.2

  • Fix ‘Incorrect headers’ error

1.1.1

  • Update description

1.1

  • [Add] Support Multisites

1.0

  • The first version